Bug 240499 - net/rubygem-google-cloud-bigquery: Update to 1.14.1
Summary: net/rubygem-google-cloud-bigquery: Update to 1.14.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-09-11 10:50 UTC by MIHIRA Sanpei Yoshiro
Modified: 2019-09-25 20:56 UTC (History)
0 users

See Also:


Attachments
Patch to update to 1.14.1 (1.52 KB, patch)
2019-09-11 10:50 UTC, MIHIRA Sanpei Yoshiro
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description MIHIRA Sanpei Yoshiro freebsd_committer 2019-09-11 10:50:40 UTC
Created attachment 207377 [details]
Patch to update to 1.14.1

Update to 1.14.1

1.14.0
 * Features
   * Support overriding of service endpoint
 * Performance Improvements
   * Use MiniMime to detect content types
 * Documentation
   * Update documentation

1.14.1
 * Documentation
   * Add note about streaming insert issues
     * Acknowledge tradeoffs when inserting rows soon after table metadata has been changed.
     * Add link to BigQuery Troubleshooting guide.
Comment 1 MIHIRA Sanpei Yoshiro freebsd_committer 2019-09-17 09:35:50 UTC
Unfortunately, I don't have ports commit right.
Comment 2 commit-hook freebsd_committer 2019-09-25 20:55:17 UTC
A commit references this bug:

Author: sunpoet
Date: Wed Sep 25 20:54:57 UTC 2019
New revision: 512854
URL: https://svnweb.freebsd.org/changeset/ports/512854

Log:
  Update to 1.14.1

  Changes:	https://github.com/googleapis/google-cloud-ruby/releases
  		https://github.com/googleapis/google-cloud-ruby/blob/master/google-cloud-bigquery/CHANGELOG.md
  PR:		240499
  Submitted by:	sanpei

Changes:
  head/net/rubygem-google-cloud-bigquery/Makefile
  head/net/rubygem-google-cloud-bigquery/distinfo
Comment 3 Sunpoet Po-Chuan Hsieh freebsd_committer 2019-09-25 20:56:13 UTC
Committed. Thanks!